Mail archive
alpine-devel

[alpine-devel] Building vlc with --enable-dv

From: Mika Havela <mika.havela_at_gmail.com>
Date: Fri, 9 Mar 2012 20:49:10 +0100

Hi.
I'm trying to build vlc with --enable-dv but I seem there is something
wrong with gtk+2.0-doc which seems to be needed.
I get this when building vlc:

(116/235) Installing gtk+2.0-doc (2.24.6-r1)
ERROR: http://nl.alpinelinux.org/alpine/edge/main/x86/gtk+2.0-doc-2.24.6-r1.apk:
BAD archive
(snip)
>>> ERROR: vlc: all failed

Anybody have a clue how I can get around that?
I would really need dv support for vlc in order to stream a dv-cam.
(I would be able to use "dvbgrab - | vlc -" but it's not a possible
solution when using vlc-daemon).
Any help would be appreciated.

<<mhavela>>


---
Unsubscribe:  alpine-devel+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-devel+help_at_lists.alpinelinux.org
---
Received on Fri Mar 09 2012 - 20:49:10 UTC